Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QStoredDrag

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QStoredDrag class reference

### Public Functions

- QStoredDrag ( const char * mimeType, QWidget * dragSource, const char * name ) `(obsolete)`

## Member Function Documentation

### QStoredDrag::QStoredDrag ( const char * mimeType, QWidget * dragSource, const char * name )

Constructs a QStoredDrag. The dragSource and name are passed to the QDragObject constructor, and the format is set to mimeType.

The data will be unset. Use setEncodedData() to set it.